Subject: (whorl) Race Rep

From: Alice Turner <akt at attglobal.net>
Date: Tue, 16 Nov 1999 10:19:47 +0000

One thing that I don't think anyone has yet mentioned: The echo of NS5 in
Horn's being asked by the Vanished People to speak for his race (humanity)
just as Sev had to represent the whole of Urth. And of course he is
honorable and generous and respectful. Something bad or sad is going to come
of this, I think. We have been shown glimpses of some pretty distressing
goings-on in this brave new world---the clerk in chains, for instance. The
harem.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com